<!DOCTYPE HTML>

<html>

	{% include head.html %}

	<body>

		{% include header.html %}

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main" class="wrapper">
						<div class="inner">
							<h1 class="major">{% t page.title %}</h1>
							<p class="major">{{ content }}</p>
						</div>
					</section>

			</div>

			{% include footer.html %}

	</body>
</html>